## chewmail 1.3

=== debian/changelog ===
chewmail (1.3-2) unstable; urgency=medium

  * Acknowledge NMU
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add DEP5 copyright file
  * Add Vcs pointers
  * Add watch file
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Fri, 07 Feb 2025 14:25:08 -0500

chewmail (1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:52 +0100

chewmail (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat, debian/control, debian/rules: Switch to dh.
  * debian/control: Add ${misc:Depends}.
  * debian/control: Standards-Version to 3.9.5.
  * debian/control: Add Homepage field.
  * debian/source/format: Switch to 3.0 quilt source format.

 -- Eric Dorland <eric@debian.org>  Sun, 23 Mar 2014 15:34:01 -0400

chewmail (1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #381674)
  * debian/control: Standards-Version to 3.7.2.1.

 -- Eric Dorland <eric@debian.org>  Tue, 15 Aug 2006 02:02:26 -0400

chewmail (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Tue, 21 Jun 2005 01:11:10 -0400

chewmail (1.0-1) unstable; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Wed, 11 May 2005 00:53:09 -0400
