=== debian/watch ===
version=4
https://github.com/zedinosaur/chewmail/tags .*/v?(\d.*)@ARCHIVE_EXT@
