## chewmail 1.4

=== debian/changelog ===
chewmail (1.4-1) unstable; urgency=medium

  * New upstream release (Closes: 512231)
  * Add gbp.conf

 -- Eric Dorland <eric@debian.org>  Sun, 02 Mar 2025 21:01:13 -0500
