=== debian/changelog ===
chewmail (1.4.1-3) unstable; urgency=medium

  Trim trailing whitespace.

 -- Eric Dorland <eric@debian.org>  Wed, 03 Sep 2025 23:43:34 -0400

chewmail (1.4.1-2) unstable; urgency=medium

  * Fix order of copyright globs

 -- Eric Dorland <eric@debian.org>  Mon, 11 Aug 2025 14:04:34 -0400

chewmail (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Mon, 10 Mar 2025 15:47:37 -0400
