=== debian/control ===
Source: chewmail
Section: mail
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/zedinosaur/chewmail
Vcs-Git: https://salsa.debian.org/eric/chewmail.git
Vcs-Browser: https://salsa.debian.org/eric/chewmail

Package: chewmail
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmail-box-perl
Description: mail archiver for various mailbox formats
 chewmail is a Perl-based mail archiver. It uses Mail::Box so supports
 any mailbox format it does. It can filter messages into mbox's based
 on the message's date and other criteria.
